"common.action.cancel" = "Cancel";

"common.action.save" = "Save";

"common.action.submit" = "Submit";

"demo.statusBar.button.text" = "Demo mode. Get full version at https://www.microcodingapps.com";

"demo.welcome.title" = "Welcome to DecodeDemo.app";

"feedback.h1" = "Let us know how we can make the application better. Suggest a new feature or share idea.";

"menu.file.reload" = "Reload";

"menu.help.privacy" = "Privacy Policy";

"menu.help.support" = "Support";

"menu.view.toggleHighlight" = "Toggle Highlight";

"preference.appearance.fontSize" = "Font Size";

"preference.misc.author.title" = "Author";

"preference.misc.company.title" = "Company";

"preference.privacy.crashes.title" = "Enable Crash Reporting";

"preference.privacy.tracking.title" = "Enable Analytics";

"preference.privacy.uid.description" = "The anonymous identifier. Used only for crash and bug reporting. May be different after reinstalling application.";

"preference.themes.appearance.dark" = "Dark";

"preference.themes.appearance.default" = "Default";

"preference.themes.appearance.light" = "Light";

"preference.themes.appearance.title" = "Appearance";

"preference.themes.darkTheme.title" = "Dark Theme";

"preference.themes.lightTheme.title" = "Light Theme";

"preferences.page.appearance.title" = "Appearance";

"preferences.page.defaults.title" = "Defaults";

"preferences.page.privacy.title" = "Privacy";

"preferences.window.title" = "Preferences — %@";

"report.privacy.note" = "By submitting the report you are agreeing with our *Privacy policy*";

"welcome.dnd.hint" = "Drag Xib or Storyboard files onto\nthis window to open them";

"welcome.group.resources.title" = "Resources";

"welcome.link.feedback" = "Give us Feedback";

"welcome.link.learnAboutApp" = "Learn Decode.app";

"welcome.link.releaseNotes" = "Release Notes";

"welcome.window.title" = "Welcome to Decode.app";
